.visual .text-holder,
.products-list .text-holder,
.colors-list .text-holder {/*background:#23282c;*/background:url(/themes/polesy/images/transparent-black.png) top left repeat; }
.block .more,
.intro .more,
.box .more,
.submit-holder .btn-submit {filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#84878b', endColorstr='#56595f',GradientType=0 );}
.block .more:hover,
.intro .more:hover,
.box .more:hover,
.submit-holder .btn-submit:hover {filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f7478', endColorstr='#3d4245',GradientType=0 );}
.tabset a {filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#83868a', endColorstr='#575b60',GradientType=0 );}
.tabset .active,
.tabset .active:hover,
.tabset a:hover {filter:none}
.intro {filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d4d4d4',GradientType=0 );}